<LayoutModificationTemplate
		xmlns="http://schemas.microsoft.com/Start/2014/LayoutModification"
		xmlns:defaultlayout="http://schemas.microsoft.com/Start/2014/FullDefaultLayout"
		xmlns:start="http://schemas.microsoft.com/Start/2014/StartLayout"
		xmlns:taskbar="http://schemas.microsoft.com/Start/2014/TaskbarLayout"
		Version="1">
	<CustomTaskbarLayoutCollection>
		<defaultlayout:TaskbarLayout>
			<taskbar:TaskbarPinList>
				<taskbar:DesktopApp DesktopApplicationID="Microsoft.Windows.Explorer"/>
				<taskbar:DesktopApp DesktopApplicationID="308046B0AF4A39CB" />
				<taskbar:DesktopApp DesktopApplicationID="{6D809377-6AF0-444B-8957-A3773F02200E}\KeePass Password Safe 2\KeePass.exe"/>
				<taskbar:DesktopApp DesktopApplicationID="{6D809377-6AF0-444B-8957-A3773F02200E}\totalcmd\TOTALCMD64.EXE"/>
				<taskbar:DesktopApp DesktopApplicationID="KeyStoreExplorer.App.54"/>
				<taskbar:DesktopApp DesktopApplicationID="{6D809377-6AF0-444B-8957-A3773F02200E}\Notepad++\notepad++.exe"/>
				<taskbar:DesktopApp DesktopApplicationID="{6D809377-6AF0-444B-8957-A3773F02200E}\7-Zip\7zFM.exe"/>
			</taskbar:TaskbarPinList>
		</defaultlayout:TaskbarLayout>
	</CustomTaskbarLayoutCollection>
</LayoutModificationTemplate>
